Subject: Re: [bug#26489] [PATCH] substitute: Ignore bad responses.

From: zimoun <[email-masked]>
Date: Tue, 09 Feb 2021 02:05:34 +0100

Hi,

On Fri, 15 Jan 2021 at 20:52, Julien Lepiller <[email-masked]> wrote:
> Le Mon, 11 Jan 2021 14:08:22 +0100,
> zimoun <[email-masked]> a écrit :
>> On Sun, 20 Dec 2020 at 14:39, Ludovic Courtès <[email-masked]> wrote:
>> 
>> >>> I’d be happy with a patch along these lines!  
>> >>
>> >> Tobias, do you plan to rework/rebase it?  
>> >
>> > In the meantime, commit 5ff521452b9ec2aae9ed8e4bb7bdc250a581f203
>> > added ‘bad-response’ handling (and more).  We should take a closer
>> > look, but it may be that this issue is now addressed.  
>> 
>> Since you reported the use-case and the patch, could you confirm that
>> the commit 5ff521 addresses the issue?
>> 
>> I think it does but maybe I am missing something; probably I am. :-)
>
> It seems not, since a few days ago we had exactly that problem. See
> https://issues.guix.gnu.org/45828

Bug#45828 is now closed.  I think it makes sense to close this one too.

If no objection, I am proposing to close this old bug. :-)

Cheers,
simon